IE対応 の記事一覧

9482
views

IE6でのアクセス時にアラートを表示させるプラグイン「IE6 No More」をIE7でのアクセス時にも対応させる方法

IE6 でアクセスされた場合、モダンブラウザやIE上位(IE8)の利用を促すアラートメッセージを表示させるWordPressプラグイン IE6 No More

個人的にも、IE下位バージョン対応まで手が回らないとか、もう対応はしない(笑)という場合に「別のブラウザを使ってくださいね…」と軽く促す程度に利用しています。

プラグインの名称通り、IE6 No MoreIE6 でのアクセス時にメッセージを出すためのモノですが、今回はこれをIE7 でのアクセス時にもメッセージを出すようにするカスタマイズを紹介します。
続きを読む